Installation
============
You can import the Humanoid Control Free package in Unity directly with the Package Manager git package importer.

See [Unity: Installing from a Git URL](https://docs.unity3d.com/Manual/upm-ui-giturl.html)

Use the link from 'Clone with HTTP' (for example: https://git.passer.life/HumanoidControl/HumanoidControl_Free.git)
In this way you can always retrieve the latest version by pressing the `Update` button in the Package Manager.

Optionally, you can use a tag to retrieve a specific version. For example:https://git.passer.life/HumanoidControl/HumanoidControl_Free.git#4.1.0.
This will give you a stable version which does not change. Updating can be done by retrieving the package with a link to a new release.

ChangeLog and Releases
======================
All releases with UnityPackages and links for the Unity Package Manager: [Tags page](https://git.passer.life/HumanoidControl/HumanoidControl_Free/tags).

An RSS/Atom feed with all releases can be found on the [Tags page](https://git.passer.life/HumanoidControl/HumanoidControl_Free/tags). Click on the _RSS Feed_ icon in the top-right corner to retrieve the feed.

Documentation
=============
For the latest version of the documentation, see [PasserVR HumanoidControl Documentation](https://docs.humanoidcontrol.com/)

Video
=====
[![HumanoidControlFree](https://passervr.com/PasserVR/videos/HC4Free.png)](https://passervr.com/PasserVR/videos/HC4Free.mp4)
